Bug 172006 - games/stepmania-devel: Update to version 5.0.a3
Summary: games/stepmania-devel: Update to version 5.0.a3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-12-14 07:21 UTC (History)
0 users

See Also:


Attachments
file.diff (109.83 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff
games_stepmania-devel.diff (109.79 KB, patch)
2012-10-04 12:00 UTC, tkato432
no flags Details | Diff
games_stepmania-devel.diff (109.79 KB, patch)
2012-10-07 18:56 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:25 UTC
- Update to version 5.0.a3

New file:
files/patch-ArchHooks_Unix.cpp

Remove file:
files/patch-Makefile.in
files/patch-src_arch_InputHandler_InputHandler.cpp
files/patch-src_arch_InputHandler_InputHandler__Linux_Joystick.cpp
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:15:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-10-04 12:00:01 UTC
Remake of the patch against current tree.
Comment 3 tkato432 2012-10-07 18:56:21 UTC
Remake of the patch against current tree.
Comment 4 Baptiste Daroussin freebsd_committer 2012-10-29 09:46:02 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 5 Marcelo Araujo freebsd_committer 2012-12-11 12:57:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 6 Marcelo Araujo freebsd_committer 2012-12-14 07:21:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!